BODY { font-family: Tahoma, Verdana, Arial, sans-serif ;
color: #000000;
background-color: #ffdc6e;

scrollbar-base-color: #ffdc6e;
scrollbar-arrow-color: #0597ca; 
scrollbar-track-color: #ffdc6e;

scrollbar-shadow-color: #ffa723;
scrollbar-lightshadow-color: #f5920e; 
scrollbar-darkshadow-color: #e78400;

scrollbar-highlight-color: #ffe575;
scrollbar-3dlight-color: #ffec7c;
}

a:link { color: #000000;
text-decoration: none; }

a:visited { color: #0597ca;
text-decoration: none;}

a:hover { color: #ffffff; 
text-decoration: none;}

a:active { color: #ffffff; 
text-decoration: none;}